#
msgid ""
msgstr "Content-Type: text/plain; charset=utf-8\n"

#, fuzzy
msgctxt "field:sale.complaint,actions:"
msgid "Actions"
msgstr "Действия"

#, fuzzy
msgctxt "field:sale.complaint,address:"
msgid "Address"
msgstr "Адрес"

#, fuzzy
msgctxt "field:sale.complaint,company:"
msgid "Company"
msgstr "Фирма"

#, fuzzy
msgctxt "field:sale.complaint,customer:"
msgid "Customer"
msgstr "Клиент"

#, fuzzy
msgctxt "field:sale.complaint,date:"
msgid "Date"
msgstr "Дата"

#, fuzzy
msgctxt "field:sale.complaint,description:"
msgid "Description"
msgstr "Описание"

#, fuzzy
msgctxt "field:sale.complaint,employee:"
msgid "Employee"
msgstr "Служител"

#, fuzzy
msgctxt "field:sale.complaint,number:"
msgid "Number"
msgstr "Номер"

#, fuzzy
msgctxt "field:sale.complaint,origin:"
msgid "Origin"
msgstr "Източник"

msgctxt "field:sale.complaint,origin_id:"
msgid "Origin ID"
msgstr ""

msgctxt "field:sale.complaint,origin_model:"
msgid "Origin Model"
msgstr ""

#, fuzzy
msgctxt "field:sale.complaint,reference:"
msgid "Reference"
msgstr "Препратка"

#, fuzzy
msgctxt "field:sale.complaint,state:"
msgid "State"
msgstr "Щат"

#, fuzzy
msgctxt "field:sale.complaint,type:"
msgid "Type"
msgstr "Вид"

#, fuzzy
msgctxt "field:sale.complaint.action,action:"
msgid "Action"
msgstr "Действие"

msgctxt "field:sale.complaint.action,amount:"
msgid "Amount"
msgstr ""

#, fuzzy
msgctxt "field:sale.complaint.action,complaint:"
msgid "Complaint"
msgstr "Complaints"

#, fuzzy
msgctxt "field:sale.complaint.action,complaint_state:"
msgid "Complaint State"
msgstr "Complaints"

msgctxt "field:sale.complaint.action,currency:"
msgid "Currency"
msgstr ""

#, fuzzy
msgctxt "field:sale.complaint.action,invoice_lines:"
msgid "Invoice Lines"
msgstr "Редове от фактура"

#, fuzzy
msgctxt "field:sale.complaint.action,quantity:"
msgid "Quantity"
msgstr "Количество"

msgctxt "field:sale.complaint.action,result:"
msgid "Result"
msgstr ""

#, fuzzy
msgctxt "field:sale.complaint.action,sale_lines:"
msgid "Sale Lines"
msgstr "Ред от продажба"

#, fuzzy
msgctxt "field:sale.complaint.action,unit:"
msgid "Unit"
msgstr "Единица"

#, fuzzy
msgctxt "field:sale.complaint.action,unit_price:"
msgid "Unit Price"
msgstr "Единична цена"

#, fuzzy
msgctxt "field:sale.complaint.action-account.invoice.line,action:"
msgid "Action"
msgstr "Действие"

msgctxt "field:sale.complaint.action-account.invoice.line,amount:"
msgid "Amount"
msgstr ""

#, fuzzy
msgctxt ""
"field:sale.complaint.action-account.invoice.line,complaint_origin_id:"
msgid "Complaint Origin ID"
msgstr "Complaints"

#, fuzzy
msgctxt "field:sale.complaint.action-account.invoice.line,complaint_state:"
msgid "Complaint State"
msgstr "Complaints"

msgctxt "field:sale.complaint.action-account.invoice.line,currency:"
msgid "Currency"
msgstr ""

#, fuzzy
msgctxt "field:sale.complaint.action-account.invoice.line,line:"
msgid "Invoice Line"
msgstr "Ред от фактура"

#, fuzzy
msgctxt "field:sale.complaint.action-account.invoice.line,quantity:"
msgid "Quantity"
msgstr "Количество"

#, fuzzy
msgctxt "field:sale.complaint.action-account.invoice.line,unit:"
msgid "Unit"
msgstr "Единица"

#, fuzzy
msgctxt "field:sale.complaint.action-account.invoice.line,unit_price:"
msgid "Unit Price"
msgstr "Единична цена"

#, fuzzy
msgctxt "field:sale.complaint.action-sale.line,action:"
msgid "Action"
msgstr "Действие"

msgctxt "field:sale.complaint.action-sale.line,amount:"
msgid "Amount"
msgstr ""

#, fuzzy
msgctxt "field:sale.complaint.action-sale.line,complaint_origin_id:"
msgid "Complaint Origin ID"
msgstr "Complaints"

#, fuzzy
msgctxt "field:sale.complaint.action-sale.line,complaint_state:"
msgid "Complaint State"
msgstr "Complaints"

msgctxt "field:sale.complaint.action-sale.line,currency:"
msgid "Currency"
msgstr ""

#, fuzzy
msgctxt "field:sale.complaint.action-sale.line,line:"
msgid "Sale Line"
msgstr "Ред от продажба"

#, fuzzy
msgctxt "field:sale.complaint.action-sale.line,quantity:"
msgid "Quantity"
msgstr "Количество"

#, fuzzy
msgctxt "field:sale.complaint.action-sale.line,unit:"
msgid "Unit"
msgstr "Единица"

#, fuzzy
msgctxt "field:sale.complaint.action-sale.line,unit_price:"
msgid "Unit Price"
msgstr "Единична цена"

#, fuzzy
msgctxt "field:sale.complaint.type,name:"
msgid "Name"
msgstr "Условие за плащане"

#, fuzzy
msgctxt "field:sale.complaint.type,origin:"
msgid "Origin"
msgstr "Източник"

msgctxt "field:sale.configuration,complaint_sequence:"
msgid "Complaint Sequence"
msgstr ""

msgctxt "field:sale.configuration.sequence,complaint_sequence:"
msgid "Complaint Sequence"
msgstr ""

msgctxt "help:sale.complaint.action,invoice_lines:"
msgid "Leave empty for all lines."
msgstr ""

msgctxt "help:sale.complaint.action,quantity:"
msgid "Leave empty for the same quantity."
msgstr ""

msgctxt "help:sale.complaint.action,sale_lines:"
msgid "Leave empty for all lines."
msgstr ""

msgctxt "help:sale.complaint.action,unit_price:"
msgid "Leave empty for the same price."
msgstr ""

msgctxt "help:sale.complaint.action-account.invoice.line,unit_price:"
msgid "Leave empty for the same price."
msgstr ""

msgctxt "help:sale.complaint.action-sale.line,unit_price:"
msgid "Leave empty for the same price."
msgstr ""

msgctxt "model:ir.action,name:act_complaint_form"
msgid "Complaints"
msgstr "Complaints"

msgctxt "model:ir.action,name:act_complaint_relate_party"
msgid "Customer Complaints"
msgstr "Customer Complaints"

msgctxt "model:ir.action,name:act_complaint_relate_sale"
msgid "Complaints"
msgstr "Complaints"

#, fuzzy
msgctxt "model:ir.action,name:act_type_form"
msgid "Types"
msgstr "Вид"

msgctxt "model:ir.action.act_window.domain,name:act_complaint_form_domain_all"
msgid "All"
msgstr "All"

#, fuzzy
msgctxt ""
"model:ir.action.act_window.domain,name:act_complaint_form_domain_approved"
msgid "Approved"
msgstr "Approved"

#, fuzzy
msgctxt ""
"model:ir.action.act_window.domain,name:act_complaint_form_domain_draft"
msgid "Draft"
msgstr "Проект"

#, fuzzy
msgctxt ""
"model:ir.action.act_window.domain,name:act_complaint_form_domain_waiting"
msgid "Waiting"
msgstr "Очакване"

msgctxt "model:ir.message,text:msg_action_delete_result"
msgid "You cannot delete action \"%(action)s\" because it has a result."
msgstr ""

msgctxt "model:ir.message,text:msg_complaint_delete_draft"
msgid "To delete complaint \"%(complaint)s\" you must reset it to draft state."
msgstr ""

msgctxt "model:ir.model.button,string:complaint_approve_button"
msgid "Approve"
msgstr "Approve"

msgctxt "model:ir.model.button,string:complaint_cancel_button"
msgid "Cancel"
msgstr "Cancel"

msgctxt "model:ir.model.button,string:complaint_do_button"
msgid "Process"
msgstr "Process"

msgctxt "model:ir.model.button,string:complaint_draft_button"
msgid "Draft"
msgstr "Draft"

msgctxt "model:ir.model.button,string:complaint_reject_button"
msgid "Reject"
msgstr "Reject"

msgctxt "model:ir.model.button,string:complaint_wait_button"
msgid "Wait"
msgstr "Wait"

#, fuzzy
msgctxt "model:ir.rule.group,name:rule_group_complaint_companies"
msgid "User in companies"
msgstr "Customer Complaint"

msgctxt "model:ir.sequence,name:sequence_complaint"
msgid "Customer Complaint"
msgstr "Customer Complaint"

msgctxt "model:ir.sequence.type,name:sequence_type_complaint"
msgid "Customer Complaint"
msgstr "Customer Complaint"

msgctxt "model:ir.ui.menu,name:menu_complaint"
msgid "Complaints"
msgstr "Complaints"

msgctxt "model:ir.ui.menu,name:menu_configuration"
msgid "Customer Complaint"
msgstr "Customer Complaint"

#, fuzzy
msgctxt "model:ir.ui.menu,name:menu_type"
msgid "Types"
msgstr "Вид"

#, fuzzy
msgctxt "model:sale.complaint,name:"
msgid "Customer Complaint"
msgstr "Customer Complaint"

#, fuzzy
msgctxt "model:sale.complaint.action,name:"
msgid "Customer Complaint Action"
msgstr "Customer Complaint"

msgctxt "model:sale.complaint.action-account.invoice.line,name:"
msgid "Customer Complaint Action - Invoice Line"
msgstr ""

msgctxt "model:sale.complaint.action-sale.line,name:"
msgid "Customer Complaint Action - Sale Line"
msgstr ""

#, fuzzy
msgctxt "model:sale.complaint.type,name:"
msgid "Customer Complaint Type"
msgstr "Customer Complaint"

#, fuzzy
msgctxt "selection:sale.complaint,state:"
msgid "Approved"
msgstr "Approve"

#, fuzzy
msgctxt "selection:sale.complaint,state:"
msgid "Cancelled"
msgstr "Отказан"

#, fuzzy
msgctxt "selection:sale.complaint,state:"
msgid "Done"
msgstr "Приключено"

#, fuzzy
msgctxt "selection:sale.complaint,state:"
msgid "Draft"
msgstr "Проект"

#, fuzzy
msgctxt "selection:sale.complaint,state:"
msgid "Rejected"
msgstr "Reject"

#, fuzzy
msgctxt "selection:sale.complaint,state:"
msgid "Waiting"
msgstr "Очакване"

msgctxt "selection:sale.complaint.action,action:"
msgid "Create Credit Note"
msgstr ""

msgctxt "selection:sale.complaint.action,action:"
msgid "Create Sale Return"
msgstr ""

msgctxt "view:sale.complaint.action:"
msgid "Amount"
msgstr ""

#, fuzzy
msgctxt "view:sale.complaint:"
msgid "Complaint"
msgstr "Complaints"

#, fuzzy
msgctxt "view:sale.complaint:"
msgid "Process"
msgstr "Обработване"
